* {
    margin: 0;
    padding: 0;
    font-family: "Sora", sans-serif;
}

html {
    scroll-behavior: smooth;
}

.wppbtt {
    color: #fff !important;
    text-decoration: none;
}


.ftfundo img {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: -99;
    opacity: 40%;
}




.navbar {

    display: flex;
    justify-content: start;
    align-items: center;
    text-decoration: none;
}

.navbar a {
    text-decoration: none;
}

.navbar img {
    margin: 3rem 0 0 12rem;
    height: 4rem;
    transition: transform 0.3s ease;
}

.navbar img:hover {
    transform: scale(1.1);
}

.navlinks {
    display: flex;
    margin: 3rem 0 0 39rem;
    gap: 2rem;
    list-style: none;
    font-size: 0.8rem;
}

.navlinks a {
    text-decoration: none;
    color: #262d53;
    font-weight: 600;
}

.navlinks a:hover {
    color: #1db954;
}







.conteudo {
    display: flex;
    flex-direction: column;
    margin: 7rem 0 0 12rem;
}

.conteudo h1 {
    width: 39rem;
    color: #262d53;
    font-weight: 400;
    font-size: 2.3rem;
}

.conteudo .typing {
    font-weight: 800;
}

.conteudo p {
    margin-top: 1rem;
    font-size: 1.1rem;
}


.botaotop {
    margin-top: 2.3rem;
}


.botaotop button {
    position: relative;
    overflow: hidden;

    display: flex;
    justify-content: center;
    align-items: center;

    border: none;
    background-color: #262d53;
    padding: 1rem 4rem;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 1rem;
    cursor: pointer;

    transition: background .3s ease;
}

.botaotop .texto {
    transition: opacity .2s ease;
}


.botaotop i {
    position: absolute;
    left: -40px;
    /* começa fora do botão */
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;

    transition: left .7s ease, opacity .2s ease;
}


.botaotop button:hover {
    background-color: #25de65;
}


/* CAMINHÃO ATRAVESSA */
.botaotop button:hover i {
    opacity: 1;
    left: calc(100% - 40px);
}





.ponto {
    position: absolute;
    left: 47rem;
    top: 18rem;
}

.ponto img {
    height: 16rem;
    animation: flutuar 6s ease-in-out infinite alternate;
}

@keyframes flutuar {
    from {
        transform: translateX(0px);
    }

    to {
        transform: translateX(-30px);
    }
}








.slide02 {
    background-color: #262d53;
    margin-top: 14rem;
    z-index: 1;
}

.efeitoforma {
    font-size: 12rem;
    position: absolute;
    top: 54rem;
    left: 8rem;
    color: #fff;
    z-index: 2;
}

.conteudoslide {
    display: flex;
    padding: 10rem 0 7rem 0;
    position: relative;
    z-index: 3;
}

.imgs img {
    height: 38rem;
    margin-left: 10rem;


}


.slide02 .quemsomos {
    display: flex;
    flex-direction: column;
    margin-left: 3rem;
    margin-top: 5rem;
    color: #fff;
    display: flex;

}


.quemsomos h2 {
    font-size: 2rem;
    font-weight: 600;
    line-height: 40px;
}

.quemsomos p {
    margin-top: 1rem;
    font-size: 1.3rem;
    font-weight: 400;
    width: 33rem;
    line-height: 40px;
}


.botao02 button {
    border: none;
    background-color: #1db954;
    color: #fff;
    padding: 1rem 2rem;
    border-radius: 10px;
    margin-top: 2rem;
    font-weight: 600;
    font-size: 0.9rem;
    cursor: pointer;
}

.botao02 button:hover {
    background-color: #25de65;
}





.conteudo03 {
    margin: 6rem 0 4rem 0;
    display: flex;
    flex-direction: column;
}

.conteudo03 .valores {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #262d53;
}


.conteudovalores {
    margin: 15rem 0 0 22rem;
    display: flex;
}

.valores strong {
    font-size: 2.2rem;
    color: #262d53;

}

.texto {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}


.texto h3 {
    font-size: 1.7rem;
    color: #262d53;
}


.texto p {
    display: flex;
    gap: 0.7rem;
    font-size: 1.2rem;
    font-weight: 600;
    color: #262d53;

}

.texto i {
    color: #25de65;
}


.conteudovalores img {
    width: 20rem;
    position: absolute;
    right: 25rem;
    top: 120rem;
    transition: transform 0.3s ease;
}

.conteudovalores img:hover {
    transform: scale(1.1);
}



.slide04 {
    background-color: #262d53;
    margin-top: 15rem;
    padding: 5rem 2rem;
    display: flex;
    display: flex;
    justify-content: center;
    align-items: center;
}


.textfaq .um {
    position: absolute;
    color: #ffffff1b;
    font-size: 13rem;
    font-weight: 800;
    z-index: 1;
    left: 10rem;
    top: 180rem;
}

.textfaq .dois {
    position: absolute;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 800;
    z-index: 2;
    left: 12rem;
    top: 187rem
}


.faq {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    color: #fff;
    width: 40rem;
    margin-left: 30rem;
}




.perguntas {
    border-bottom: 1px solid #ddd;
    cursor: pointer;
}

.perguntas h4 {
    display: flex;
    justify-content: space-between;
    padding: 1rem 0;
}


.perguntas h4::after {
    content: "+";
    transition: transform 0.3s ease;
}

.perguntas.ativa h4::after {
    content: "-";
}


.respostas {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    padding-right: 1rem;
    margin-bottom: 0.4rem;
}




.footer {
    background-color: #181d37;
    padding: 1rem;
}

.textfooter {
    display: flex;
    align-items: center;

}

.contatos {
    color: #fff;
    margin: 2rem 12rem;
    font-size: 0.8rem;
    display: flex;
    flex-direction: column;
    justify-content: start;
    gap: 7px;
}

.contatos .titulocnt {
    color: #ffffff3f;
    letter-spacing: 0.2rem;
    font-size: 0.8rem;
}


.selos {
    position: absolute;
    right: 12rem;
    margin-top: 2rem;
}


.selos img {
    width: 7rem;

}



.botaowpp {
    position: fixed;
    right: 2rem ;
    bottom: 2rem ;
    background-color: #25de65;
    color: #fff;
    padding: 0.5rem 1rem;
    border-radius:60px;
    font-size: 2rem;
    transition: transform 0.5s ease;
    z-index: 99;
    cursor: pointer;
}

.botaowpp:hover {
    transform: scale(1.2);
   box-shadow: rgba(0, 255, 30, 0.479) 0px 7px 29px 0px;
}



